extract_chmLib(1)

NAME
extract_chmLib - Extracts a chm file into a directory.

SYNOPSIS
extract_chmLib [FILE]... [DIR]...

DESCRIPTION

extract_chmLib extracts the contents of the specified chm file into the specified directory.

USAGE
extract_chmLib <chmfile> <dir>

OPTIONS
extract_chmLib has no options.

SEE ALSO
Website: <http://www.jedrea.com/chmlib/>

AUTHOR
extract_chmLib was written by Jed Wing <jedwin@ugcs.caltech.edu>

This manual page was written by Bymin Cutler <cutlerbc@simla.colostate.edu> and formatted by Kartik Mistry <kartik.mistry@gmail.com>, for the Debian project (but may be used by others).